D4Science Infrastructure - Upgrade #1071
Upgrade # 1069 (Closed): D4Science Infrastructure Upgrade to gCube 3.9.0

gCubeApps VO upgrade to gCube 3.9.0
Oct 19, 2015 12:48 PM - Massimiliano Assante

Status: Closed Start date: Nov 30, 2015
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to

gCube 3.9.0
Infrastructure: Production
Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.9.0 for the gCubeApps Virtual Organisation

Subtasks:
Support # 1610: upgrade DataTransfer service in dewn04 Closed

Related issues:
Related to D4Science Infrastructure - Task #996: Dismiss VesselActivitiesAnal... Closed Oct 13,2015 Nov 09, 2015
Related to D4Science Infrastructure - Support #997: TimeSeries Service undepl... Closed Oct 13, 2015

History

#1 - Oct 19, 2015 12:49 PM - Massimiliano Assante
- Parent task set to #1069

#2 - Oct 19, 2015 03:43 PM - Massimiliano Assante

- Related to Task #996: Dismiss VesselActivitiesAnalyzer VRE and related services added
#3 - Nov 05, 2015 11:04 AM - Roberto Cirillo

Hosting Nodes

GHN to clean and upgrade

All GHN should be upgraded to version 6.0.0 except for following nodes:

® node65.p.d4science.research-infrastructures.eu
¢ node66.p.d4science.research-infrastructures.eu

upgrade script: https://wiki.d4science.org/index.php?title=GHN_upgrade 600

GHN to dismiss
¢ (CNR) DONE node59.p.d4science.research-infrastructures.eu (TimeSeries)
WHN
All WHN should be upgraded to version 1.2.5
Configuration
gCube services

e (CNR) DONE statistical-manageri.d4science.org: upgrade statistical-manager service

¢ (CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service

¢ (CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager service

e (CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager service

¢ (CNR) DONE node43.p.d4science.research-infrastructures.eu: upgrade Data-transfer (replace lib vsf-provider-smp.1-1-1)

e (NKUA) DONE dewn04.madgik.di.uoa.gr: upgrade Data-transfer (replace lib vsf-provider-smp.1-1-1)

* (CNR) DONE thredds.research-infrastructures.eu. switch data-transfer agent from dev to prod and replace lib vsf-provider-smp
¢ (CNR) DONE node49.p.d4science.research-infrastructures.eu: upgrade Aquamaps service

¢ (CNR) DONE node66.p.d4science.research-infrastructures.eu: restart 1IS-IC container. log4j properties have been modified

e (CNR) DONE node64.p.d4science.research-infrastructures.eu: upgrade VREModeler

Smartgears service
https://wiki.d4science.org/index.php?title=GHN_upgrade_600

* (CNR) DONE tabulardata.d4science.org: upgrade tabularData service

* (CNR) DONE node3.d4science.org: upgrade smart-executor with generic-worker plugin

¢ (CNR) DONE node4.d4science.org: upgrade smart-executor with generic-worker plugin

¢ (CNR) DONE node[11, 16].d4science.org: upgrade smart-executor with generic-worker plugin
* (CNR) DONE node18.d4science.org: upgrade smart-executor with generic-worker plugin

¢ (CNR) DONE node20.d4science.org: upgrade smart-executor with generic-worker plugin

¢ (CNR) DONE node21.d4science.org: upgrade smart-executor with generic-worker plugin

* (CNR) DONE node23.d4science.org: upgrade smart-executor with generic-worker plugin

¢ (CNR) DONE node27.d4science.org: upgrade smart-executor with generic-worker plugin

¢ (CNR) DONE node28.d4science.org: upgrade smart-executor with generic-worker plugin

* (CNR) DONE node29.d4science.org: upgrade smart-executor with generic-worker plugin

¢ (CNR) DONE node[30, 39].d4science.org: upgrade smart-executor with generic-worker plugin
¢ (CNR) DONE node41.d4science.org: upgrade smart-executor with generic-worker plugin

e (CNR) DONE node[43, 79].d4science.org: upgrade smart-executor with generic-worker plugin

#4 - Nov 05, 2015 12:25 PM - Roberto Cirillo
- Related to Support #997: TimeSeries Service undeployment added

#5 - Nov 05, 2015 05:57 PM - Roberto Cirillo

- Status changed from New to Planned

#6 - Jan 11, 2016 05:10 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#7 - Jan 11, 2016 05:10 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#8 - Jan 11, 2016 05:10 PM - Roberto Cirillo
- Status changed from Completed to Closed
